img.download {
    margin-bottom: -14px;
    width: 40px;
    margin-right: 5px !important;
}

.header {
    border-bottom: none;
    height: 40px !important;
    background-color: #285387 !important;
    margin: auto !important;
    /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.5) !important; */
    margin-bottom: 0px !important;
    width: 100%;
}

img.logotype {
    margin-left: 0px !important;
    margin-top: 5px !important;
    box-shadow: 0 0 20px #111 inset !important;
    height: 50px;
}
a.togo-text {
    margin-top: -17px !important;
    margin-left: 80px !important;
    display: block !important;
    color: #fffffff0 !important;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.7) !important;
    font-size: 18px !important;
    font-weight: 600;
    padding-top: 12px;
}
a.category {
    display: block;
    margin-left: 495px;
    margin-top: 10px;
    color: #ffffffe6;
    text-decoration: none;
    font-size: 15px;
    font-family: Roboto;
    font-weight: 500;
    height: 18px;
    padding-left: 10px;
}
span.caret {
    color: #ffffffd6;
    width: 0;
    height: 0;
    margin-left: 102px;
    margin-top: -10px;
    display: block;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

ul.family-directory {
    transition: 2s;
    width: 160px;
    background-color: #f9f9f9;
    margin-left: 460px;
    position: absolute;
    margin-top: -150px;
    box-shadow: 0 0 10px #ccc;
    z-index: 99999;
}

a {
    text-decoration: none;
    color: #35a0e5;
}

li.patern-directory {
    color: #222;
    font-weight: 100;
    margin-left: -35px;
    font-size: 15px;
    padding: 5px;
    padding-left: 10px;
    padding-top: 7px;
    padding-bottom: 7px;
    font-family: Roboto;
}

ul.family-directory {
    margin-top: 20px !important;
}

li.patern-directory:hover {
    background-color: #285387;
    color: #fff;
}

span.caret.number2 {
    margin-left: 80px;
}

a.category.number2 {
    margin-left: 635px;
    margin-top: -18px;
}

span.caret.number3 {
    margin-left: 75px;
}

a.category.number3 {
    margin-left: 750px;
    margin-top: -18px;
}

a.category.number4 {
    margin-left: 855px;
    margin-top: -18px;
}

span.caret.number5 {
    margin-left: 110px;
}

a.category.number5 {
    margin-left: 985px;
    margin-top: -18px;
}

ul.family-directory.number2 {
    margin-left: 595px;
    margin-top: 20px !important;
}
ul.family-directory.number3 {
    margin-left: 710px;
    margin-top: 20px !important;
}
ul.family-directory.number4 {
    margin-left: 815px;
    margin-top: 20px !important;
}
ul.family-directory.number5 {
    margin-left: 945px;
    margin-top: 20px !important;
}

.content {
    position: absolute;
    margin-left: 5% !important;
    margin-right: 5% !important;
    width: 90% !important;
    min-width: 10px !important;
    max-width: 90% !important;
    height: inherit !important;
    margin-bottom: 20px !important;
    padding-bottom: 20px !important;
}

h1.logo {
    color: #fff;
}

a.others {
    text-decoration: none;
    color: #0093de;
}

#links {
    margin-left: 20px;
    color: #777;
    font-size: 14px;
}

a.imitation-link {
    cursor: pointer;
    color: rgba(0, 88, 255, 0.77);
}

a.imitation-link:hover {
    text-decoration: underline;
}

.footer {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    border-top: 1px solid #ccc;
    margin-bottom: 20px;
}


.topics {
    background-color: #fff;
    margin-left: 20px;
    margin-top: 14px;
    padding-top: 20px;
    margin-right: -40px;
    border-left: 1px solid #dbdbdb;
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    min-width: 342px;
    /* box-shadow: -2px 0px 10px rgba(0,0,0,0.15); */
}


span.copyright {
    margin-top: 10px;
    display: block;
    font-size: 15px;
}

.h1-fon {
    border: 0px !important;
    box-shadow: none !important;
    margin-top: -5px !important;
    background-color: #fff !important;
    padding-top: 10px !important;
}

.left-content {
    border: 0px !important;
    margin-top: 5px !important;
}

.bottom-line {
    border: 0px !important;
}

p.description-text {
    padding-left: 10px !important;
}

h2.top-popular {
    margin-left: 20px !important;
    color: #fff !important;
    font-size: 16px !important;
    margin-top: 25px !important;
    margin-left: 20px !important;
    background-color: #456ea0 !important;
    padding: 10px !important;
    margin-bottom: -14px !important;
    padding-left: 25px !important;
    margin-right: -40px !important;
    text-shadow: 0 0 10px rgba(0,0,0, 0.3);
}

img.menu_icon {
    width: 16px;
    margin-left: -16px;
    margin-right: 5px;
    vertical-align: bottom;
    margin-bottom: 1px;
}

.button {
    border-radius: 0px !important;
    font-weight: 100 !important;
}

img.icon-topic.align {
    margin-bottom: -15px;
}

li.date-update {
    text-decoration: none;
    font-weight: 100;
    font-size: 12px;
    margin-top: -15px;
    margin-left: 38px;
}

.button {font-size: 16px !important;}
.button:hover {font-size: 16px !important; margin-right: 0px !important; border-radius:5px !important;}

.header {
    position: fixed;
    width: 100%;
    margin-top: -40px !important;
    z-index: 999999999;
}

.noShow {
    margin-top: 40px;
}

div#disqus_thread {
    border-top: 0px !important;
    background-color: #fff !important;
    padding: 0px;
    padding-top: 10px;
    border: 0px !important;
    margin-right: -2px;
    margin-left: -2px;
}

@media (min-width: 1px) {
    .right-content {
        width: 0% !important;
        display: none;
    }
}

@media (min-width: 1px) {
    .left-content {
        width: 100% !important;
    }
}

@media (min-width: 780px) {
    .right-content {
        width: 0% !important;
        display: none;
    }
}

@media (min-width: 780px) {
    .left-content {
        width: 100% !important;
    }
}

@media (min-width: 1024px) {
    .right-content {
        width: 29% !important;
        display: block;
    }
}

@media (min-width: 1024px) {
    .left-content {
        width: 70% !important;
    }
}

@media (min-width: 1px) {
    .button {
        width: 50px;
        height: 30px;
        overflow: hidden;
        font-size: 0px !important;
        padding-left: 20px !important;
    }
}

@media (min-width: 800px) {
    .button {
        width: 96%;
        height: 100%;
        overflow: hidden;
        font-size: 16px !important;
        padding-left: 5px !important;
    }
}

@media (min-width: 800px) {
    a.a-div-buttom {
        margin-right: -26px;
    }
}

@media (min-width: 1025px) {
   a.a-div-buttom {
        margin-right: 0px;
    }
} 
  
@media (min-width: 800px) {
    span.block {
        font-size: 13px !important;
    }
}  

@media (min-width: 1025px) {
    span.block {
        font-size: 14px !important;
    }
} 
  
@media (min-width: 800px) {
    button.offer {
        margin-right: 0px !important;
        margin-left: 20px !important;
    }
}  

@media (min-width: 1025px) {
    button.offer {
        margin-left: 45px !important;
        margin-right: 10px !important;
    }
} 
  
@media (min-width: 1024px) {
    .button.offer {
        width: 96%;
        height: 100%;
        overflow: hidden;
        font-size: 16px !important;
        padding-left: 5px !important;
    }
}    

@media (min-width: 1px) {
    .content {
        position: absolute;
        margin-left: auto !important;
        margin-right: auto !important;
        width: 100% !important;
        min-width: 10px !important;
        max-width: 100% !important;
        height: inherit !important;
        margin-bottom: 20px !important;
        padding-bottom: 20px !important;
    }
}

@media (min-width: 1200px) {
    .content {
        position: absolute;
        margin-left: 5% !important;
        margin-right: 5% !important;
        width: 90% !important;
        min-width: 10px !important;
        max-width: 1400px !important;
        height: inherit !important;
        margin-bottom: 20px !important;
        padding-bottom: 20px !important;
    }
}

@media (min-width: 1400px) {
    .content {
        width: 1400px !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
}

@media (min-width: 1px) {
    .description-img {
        width: 350px !important;
    }
}

@media (min-width: 1280px) {
    .description-img {
        width: 450px !important;
    }
}

img.description-img.small-img {
    width: 300px !important;
}

img.description-img.small-img2 {
    width: 450px !important;
}

@media (min-width: 1px) {
    img.description-img.small-img3 {
        width: 200px !important;
    }
}

@media (min-width: 1200px) {
    img.description-img.small-img3 {
        width: 280px !important;
    }
}

.wrapper {
    margin: auto;
    max-width: 1400px;
}

li.patern-directory {
    font-size: 13px !important;
}

p>a {
    color: #0089d0;
    text-decoration: underline;
}

div#Link_Download {
    font-size: 15px;
    color: #555;
    background-color: #eee;
    padding: 30px;
    padding-top: 20px;
    border: 1px solid #ccc;
}

a.div_link_ahref {
    color: #222;
    background-color: #fff;
    padding: 8px;
    padding-right: 15px;
    border-radius: 5px;
    font-size: 15px;
    border: 1px solid #ccc;
    font-weight: 100;
    cursor: pointer;
}

img.arrow-load {
    vertical-align: middle;
    margin: 10px;
    margin-top: 4px;
    width: 25px;
    margin-left: 0px;
}

span.serial-number {
    color: #333;
    font-weight: bold;
    font-family: monospace;
}

img.off-img {
    float: right;
    margin-left: 10px;
    margin-right: 25px;
    margin-bottom: 10px;
    margin-top: 5px;
}
a.topic-link.full {
    font-size: 22px;
}
li.big {
    font-size: 17px;
}
img.icon-topic.align.full {
    width: 50px;
    height: 50px;
    vertical-align: bottom;
    margin-bottom: -25px;
    margin-left: -5px;
}
li.date-update.full {
    margin-left: 55px;
    margin-top: -20px;
}
p.promo {
    background-color: #eeeeee;
    color: #555;
    font-weight: 100;
    font-size: 12px;
    margin-left: -30px;
    padding: 10px;
    padding-left: 15px;
    border-top: 1px solid #cccccc47;
    border-bottom: 1px solid #cccccc42;
    font-family: verdana;
}

img.top {
    float: right;
    margin-top: -19px;
    margin-right: 7px;
}
span.block {
    font-size: 15px;
    margin-left: -10px;
    color: #555;
    font-family: monospace;
}
button {
    font-size: 15px;
    background-color: #46bb62;
    color: #fff;
    padding: 8px;
    padding-left: 13px;
    padding-right: 13px;
    border: none;
    font-weight: 100;
    cursor: pointer;
    margin-right: 10px;
    margin-left: 45px;
    margin-top: -5px;
    margin-bottom: -5px;
    font-family: Roboto;
    letter-spacing: 1px;
    border-radius: 3px;
}
.others {
    margin-bottom: 25px;
    margin-top: 10px;
}

.vertical-block {
    margin-left: 12px;
}

.cart-sort {
    border: 2px solid #ccc;
    border-right: none;
    overflow: hidden;
    transition: 0.5s all;
    display: inline-block;
    background: #eee;
    height: 45px;
    width: 347px;
    margin: 8px;
    box-shadow: none;
    margin-bottom: 0px;
}

img.logo-sort {
    width: 30px;
    float: left;
    margin-left: 10px;
    margin-top: -5px;
    margin-right: 10px;
}

.cart-sort.white {
    margin-top: 0px;
    margin-bottom: -10px;
    background-color: rgba(255, 255, 255, 0);
    box-shadow: none;
    border-color: rgba(255, 255, 255, 0);
}

.others {
    margin-bottom: -5px;
    margin-top: 10px;
}
.questions {
    /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); */
    margin-left: 10px;
    margin-right: 15px;
    padding-bottom: 10px;
    border: 1px solid #dbdbdb;
    border-top: none;
}
h4.quest-h4 {
    background-color: #46bb62;
    color: #fff;
    padding: 10px;
    padding-left: 20px;
    margin-bottom: 15px;
}
a.quest-ahref {
    color: #5f6d80;
    padding: 20px;
    display: block;
    padding-top: 0px;
    padding-bottom: 10px;
}
li.list {
    list-style: circle;
    color: #5f6d80;
}
.label-old {
    max-width: 100% !important;
    background-color: #fff !important;
    margin-bottom: 10px !important;
    padding: 10px !important;
    /* box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.1) !important; */
    border: 1px solid #ddd !important;
}
span.number {
    font-weight: bold;
    margin-left: 15px;
    margin-right: 5px;
}
span.list-style {
    display: list-item;
    margin-left: 50px;
    font-weight: bold;
    color: #777;
}
h3.intext {
    padding-left: 10px;
    border-bottom: 1px solid #ccc;
    color: #5f6d80;
    padding-bottom: 10px;
}
img.inset-image {
    display: block;
    margin-top: 15px;
    width: 500px;
    box-shadow: 0 0 10px rgba(0,0,0, 0.3);
    margin-left: 30px;
}
p.code {
    font-size: 14px;
    color: #777;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    font-family: monospace;
    background-color: #eeeeee;
    border-left: 3px solid #ccc;
}
img.original-size {
    display: block;
    margin-top: 15px;
    box-shadow: 0 0 10px rgba(0,0,0, 0.3);
    margin-left: 30px;
}
span.bold {
    display: block;
    font-weight: bold;
    color: #5f6d80;
    border-bottom: 1px dashed #777;
    padding-bottom: 10px;
}
.danger {
    font-size: 14px;
    background-color: #f3c4c4;
    color: #883a3a;
    padding: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    border-radius: 1px;
    border: 1px solid #d4adad;
    display: table;
    margin-top: 20px;
}
span.red-info {
    background-color: #d45151;
    color: #fff;
    padding-left: 5px;
    padding-right: 5px;
}
.label {
    position: absolute;
    height: 40px;
    width: 385px;
    background-image: linear-gradient(45deg, #244f84, #668dbd);
    background-color: #2f598d;
    /* box-shadow: 4px 4px 10px rgba(0,0,0,0.3); */
}
.header {
    font-family: tahoma;
}
i.fa.fa-windows {
    margin-right: 10px;
    font-size: 24px;
    padding-top: 10px;
}

.button {
background-color: #46bb62 !important;
border: 3px solid rgb(70, 187, 98) !important;
FONT-VARIANT: JIS04;
font-weight: 400 !important;
text-shadow: none !important;
font-family: 'Roboto' !important;
}

.button.x32x64 {
    padding: 0px !important;
    background: none !important;
    border: none !important;
    box-shadow: none !important;
    width: 100% !important;
    overflow: inherit !important;
}
.x32 {
    padding-bottom: 18px;
    padding-top: 8px;
    padding-left: 8px;
    padding-right: 12px;
    display: inline-block;
    background: #46bb62;
    /* box-shadow: 0 0 10px rgba(0,0,0, 0.3); */
    transition: 0.3s;
}
.x64 {
    display: inline-block;
    padding-bottom: 18px;
    padding-top: 19px;
    background-color: #447546;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: -4px;
    /* box-shadow: 0 0 10px rgb(0 0 0 / 30%); */
    transition: 0.3s;
}
.x32:hover {
    padding-top: 6px;
    padding-bottom: 16px;
}
.x64:hover {
    padding-top: 15px;
    padding-bottom: 16px;
}

img.description-img.small {
    width: 350px !important;
}

div#interest_block {
    padding-left: 10px;
}
h4.interest_h {
    margin-top: 10px;
    margin-bottom: 8px;
    color: #666;
}
.interest_card {
    margin-right: 5px;
    margin-bottom: 5px;
    width: 48%;
    display: inline-table;
    margin-top: 5px;
}
.interest_img {
    float: left;
    margin-right: 5px;
    padding: 10px;
    padding-top: 20px;
    padding-left: 20px;
}
.interest_content {
    padding: 10px;
    border: 1px solid #ddd;
}
.interest_content.green {
    background-color: #d9ffdd;
}
.interest_content.red {
    background-color: #f9dada;
}
.interest_content.phiolet {
    background-color: #f5eaff;
}
a.key-link {
    color: #656565;
    margin-top: 5px;
    display: block;
    overflow: hidden;
    height: 20px;
}
p.interes_paragraph {
    margin: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 400;
    color: #656565;
    font-size: 13px;
}
img.interest-logo {
    width: 45px;
}
.interest_card.end {
    margin-left: 4px;
}
img.yapr {
    float: right;
    padding-left: 0px;
    margin-right: 25px;
}
.interest_content.blue {
    background-color: #dff1ff;
}
.interest_content.yellow {
    background-color: #f7f3d6;
}
.old-version {
    margin-left: 11px;
    margin-right: -35px;
}
.card-old {
    width: 18%;
    display: inline-block;
    padding-right: 5px;
}
.label-old {
    max-width: 100%;
    background-color: #eee;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    padding: 10px;
}
span.info {
    display: block;
    font-weight: bold !important;
    padding: 1px;
    font-size: 13px;
}
span.title-old {
    margin-left:15px;
    font-weight: bold;
}
.label-old:hover {
    text-decoration: underline;
}
a.underline:hover {
    text-decoration: underline;
}
.dll-padding {
    display: block;
    width: 100%;
    position: static;
    float: left;
}
i.fa.fa-cogs {
    margin-right: 10px;
    font-size: 29px;
    padding-top: 10px;
    vertical-align: sub;
}
img.yapr {
    max-width: 100%;
    display: block;
    float: none;
    margin: auto;
    margin-top: 11px;
    border: 1px solid #ddd;
}
.content {
    box-shadow: none !important;
    border: 1px solid #dadada;
}

img.description-img {
   margin-right: 0px !important;
   box-shadow: none !important;
}

.header {
   box-shadow: none !important;
}
.button {
   box-shadow: none !important;
}

img.description-img {
    border: 1px solid #ddd !important;
}
p.description-text {
    padding-top: 10px !important;
    font-family: verdana !important;
    font-weight: 100 !important;
    color: #555 !important;
    font-size: 13px !important;
}
h3.intext {
    font-family: tahoma !important;
    font-weight: 100 !important;
}
h1 {
    font-family: Roboto !important;
}
img.vkpr {
    display: block;
    float: left;
    margin-bottom: 10px;
    margin-top: 15px;
    margin-right: 25px;
}
.mymenu {
    margin-left: -80px;
}
.devInt {
    margin: auto;
    border: 1px solid #ddd;
    border-top: none;
    margin-bottom: -10px;
    margin-top: 10px;
    width: 1000px;
}
span.keys {
    background-color: #f4f4f4;
    padding: 5px 15px;
    display: inline-block;
    font-weight: 500;
    font-family: monospace;
    box-shadow: 0 0 1px;
    font-size: 14px;
    margin-bottom: 5px;
    color: #666;
    margin-right: 5px;
}
p.license-key {
    padding: 20px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    color: #666;
    display: flow-root;
    margin-top: 20px;
}
span.color {
    color: #555;
}
.gsc-control-cse {
    font-family: arial, sans-serif !important;
    width: 260px !important;
    position: absolute !important;
    background-color: #285387 !important;
    border: none !important;
    padding: 4px 0px !important;
    margin-left: 395px !important;
    height: 20px;
}
.gsc-search-button-v2 {
    font-size: 0 !important;
    padding: 8px 15px !important;
    width: auto !important;
    vertical-align: middle !important;
    border: 0px solid #666 !important;
    border-radius: 0px !important;
    border-color: #587ab0 !important;
    background-color: #6a8dc5 !important;
}
table.gsc-search-box td.gsc-input {
    padding-right: 0px !important;
}
.mymenu {
    margin-left: 185px;
}
.ogbox {
    width: 385px;
    padding-left: 20px;
    margin-bottom: -15px;
    font-weight: 500;
    color: #555;
}
img.interest {
    max-width: 98%;
}
.new_yapr {
    max-width: 100%;
    display: block;
    float: none;
    margin: auto;
    margin-top: 11px;
    border: 1px solid #ddd;
}
.video {
    width: 450px;
    float: right;
    padding-left: 20px;
    padding-bottom: 20px;
    padding-top: 10px;
}
.interest_content.grey {
    background-color: #eee;
}
a.imitation-link {
    cursor: pointer;
    color: rgb(57 111 193);
    font-size: 15px;
}
a.topic-link.aff {
    background: #def6dc;
    height: 60px;
    display: block;
    padding-left: 20px;
    margin-left: -20px;
    margin-right: 9px;
}
.new1_yapr {
    max-width: 100%;
    display: block;
    float: none;
    margin: auto;
    margin-top: 11px;
    border: 1px solid #ddd;
}
.ogbox-bottom {
    padding-left: 10px;
    margin-top: 20px;
    margin-bottom: -10px;
    color: #777;
    margin-bottom: 20px;
}
.topics_noblock {
    background-color: #fff;
    margin-left: 20px;
    margin-top: 14px;
    padding-top: 20px;
    margin-right: -40px;
    border-left: 1px solid #dbdbdb;
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    min-width: 342px;
    /* box-shadow: -2px 0px 10px rgb(0 0 0 / 15%); */
}
span {
    font-weight: 400 !important;
}
div#ip {
    width: 425px;
}
li.patern-directory {
    font-weight: 300;
}
.float {
    float: left;
}
.ipbox-bottom {
    display: none;
}
a.a-div-buttom {
    display: none !important;
}
.right-content {
    margin-top: -85px !important;
}